/* -------------------- RESET STYLES -------------------- */
html,body,h1,h2,h3,h4,h5,h6,span,div,table,tr,td,ol,li,ul,img{ padding:0; margin:0;}

/* -------------------- GENERAL STYLES -------------------- */
body{background:#d4d6d7; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

#breadcrumbs{font-size:10px; color:#000;}
#breadcrumbs a{color:#000; text-decoration:none;}
#breadcrumbs a:hover{color:#003a53;  text-decoration:none;}
#breadcrumbs .active{ font-weight:bolder;}

/* -------------------- TOP NAVIGATION -------------------- */
#topNavHolder{width:950px; height:30px; margin-left:auto; margin-right:auto; background:#003a53;}
#topNavHolder ul{ text-align:right; font-weight:bolder; padding-top:8px;}
#topNavHolder ul li{list-style:none; display:inline;}
#topNavHolder ul li a{ color:#FFF; text-decoration:none; padding:10px;}
#topNavHolder ul li a:hover{background:#FFF; color:#003a53; padding:10px;}
#topNavHolder ul li a.over{background:#FFF; color:#003a53; padding:10px;}

/* -------------------- RESET STYLES -------------------- */
#mediaBannerHolder{width:980px; height:130px; background:url(../images/background/tileBlueBackground.jpg) repeat-y; margin-left:auto; margin-right:auto;}
#mediaBannerHolder #naccLogo{ padding-top:20px; padding-left:40px;}
#mediaImage{width:719px; height:125px; position:relative; float:right; text-align:right;}

/* -------------------- MAIN NAV CONTAINER -------------------- */
#mainNavContainer{width:980px; height:30px;margin-left:auto; margin-right:auto;}
#shadowRight{width:15px; height:30px; position:relative; float:right; background:url(../images/background/shadowRight.png) no-repeat;}
#nav, #nav ul {width:950px;position:relative;float:right;padding: 0;margin: 0;list-style: none; text-align:center;background:#003a53;font-size:14px;font-weight:bolder;z-index:9999;}
#nav a {display: block;width: 11.em;color:#FFF;padding:8px;text-decoration:none;}
#nav a:hover{background:#FFF; color:#003a53;padding:8px;}
#nav a.over{background:#FFF; color:#003a53;padding:8px;}
#nav li {float: left;width: 11.3em;}
#nav li ul li{width:18em; text-align:left;}
#nav li ul {position: absolute;background:#003a53;width: 18em;font-size:12px;left: -999em;}
#nav li:hover ul, #nav li.sfhover ul {left: auto;}

#shadowLeft{width:15px;height:30px;background:url(../images/background/shadowLeft.png) no-repeat;}

/* -------------------- CONTENT CONTAINER -------------------- */
#contentContainer{width:910px; margin-left:auto; margin-right:auto; min-height:200px; background:#FFF url(../images/background/blueShadowBg.png) bottom left no-repeat; padding:20px; line-height:20px; text-align:justify;}
#contentRightCol{width:280px; position:relative; float:right;}
.contentRightHolder{width:240px; background:#003a53; padding:20px; margin-bottom:20px;}
.contentRightHolder ul{margin-left:20px;}
.contentRightHolder ul li{ list-style-image:url(../images/icons/checkBox.png); padding-bottom:5px;color:#FFF;}
.contentRightHolder ul li a{ color:#FFF; text-decoration:none;}
.contentRightHolder ul li a:hover{color:#FFF; text-decoration:underline;}

#contentLeftCol{width:607px;}
.contentHolder{width:560px; padding:20px; border:1px solid #003a53; margin-bottom:20px;}
.contentHolder ul{ margin-left:20px;}
.contentHolder ul li{}
.contentHolder a{ color:#003a53; font-weight:bolder; text-decoration:underline;}
.contentHolder a:hover{ color:#003a53; font-weight:bolder; text-decoration:none;}

#eventsHolder{width:250px; height:330px; border:1px solid #003a53; background:#e5eef2; position:relative; float:right; margin-right:5px; padding:20px;}
#newsHolder{width:250px; height:330px; border:1px solid #003a53; background:#e5eef2; margin-right:5px; padding:20px;}
.homeBannerHolder{width:250px; height:330px; border:1px solid #003a53; background:#e5eef2; position:relative; float:left; margin-right:11px; padding:20px;}
.miniDate{color:#003a53; font-weight:bolder; font-size:10px; text-align:right;}

.contentHolder input, textarea{ font-size:12px; padding:5px; color:#000; resize:none; border:1px solid #003a53; font-family:Arial, Helvetica, sans-serif;}
.contentHolder input.submit{ background:#003a53; color:#FFF; font-weight:bolder; cursor:pointer;}

/* -------------------- HEADINGS -------------------- */
h1{font-size:18px; color:#003a53; border-bottom:1px solid #003a53; padding-bottom:5px; margin-bottom:20px;}
h2{font-size:15px; color:#FFF; border-bottom:1px solid #FFF; padding-bottom:5px; margin-bottom:15px;}
h3{font-size:18px; color:#003a53; border-bottom:1px solid #003a53; padding-bottom:5px; margin-bottom:5px;}
h4{font-size:13px; color:#003a53;}

/* -------------------- CONTENT RELATED STYLING -------------------- */
.contentParagraph{padding-bottom:10px;}
.contentTxt{min-height:180px;}

.contentParagraph ul{ margin-left:20px; padding-top:10px; margin-bottom:10px;}
.contentParagraph ul li{ padding-bottom:5px;}

.contentParagraph table tr th{border:1px solid #003a53; padding:5px;background:#d4d6d7;}
.contentParagraph table tr td{ border:1px solid #003a53; padding:5px;}

.contentParagraph a{color:#003a53; text-decoration:underline;font-weight:bolder;}
.contentParagraph a:hover{color:#003a53; text-decoration:none; font-weight:bolder;}

.imgLeft{position:relative; float:left; padding-right:20px; padding-bottom:20px;}
.imgRight{position:relative; float:right; padding-left:20px; padding-bottom:20px;}

.alignDocument{ background:#E1E1E1; color:#003a53; padding:5px; text-align:right; font-weight:bolder;}
.alignDocument a{color:#003a53; text-decoration:none;}
.alignDocument a:hover{color:#003a53; text-decoration:underline;}
/* -------------------- FOOTER CONTAINER -------------------- */
#footerContainer{width:950px; min-height:150px; margin-left:auto; margin-right:auto; background:#003a53; color:#FFF;}
#footerContainer a{ color:#FFF; text-decoration:underline;}
#footerContainer a:hover{ color:#FFF; text-decoration:none;}

#footer003{ width:260px; position:relative; float:right; padding:20px;}
#footer002{ width:260px; position:relative; float:right; margin-right:25px; padding:20px;}
#footer001{ width:260px; padding:20px;}

#footerContainer ul{margin-left:20px;}
#footerContainer ul li{ list-style-image:url(../images/icons/checkBox.png); padding-bottom:5px;color:#FFF;}
#footerContainer ul li a{ color:#FFF; text-decoration:none;}
#footerContainer ul li a:hover{color:#FFF; text-decoration:underline;}

#disclaimer{text-align:center; color:#FFF; font-size:10px; padding-top:20px; padding-bottom:20px;}

/* -------------------- QUICK LINKS -------------------- */
.quickList{border-bottom:1px solid #003a53; min-height:220px; padding-top:10px; margin-bottom:10px; padding-bottom:10px;}
.quickList img{position:relative; float:left; margin-right:20px; margin-bottom:20px; margin-top:18px;border:1px solid #003a53; padding-bottom:10px;}

/* -------------------- QUICK LINK SLIDER -------------------- */
#quickLinksContainer{width:910px; height:150px; background:#FFF; margin-left:auto; margin-right:auto; border-top:1px solid #003a53; padding:20px;}

.list_carousel {width:900px; height:108px; margin-left:auto; margin-right:auto;}

.list_carousel ul {list-style: none; display: block; position:relative; float:right; margin-right:20px; margin-top:10px;}
.list_carousel li { width:165px; height:110px; display: block;float: left; text-align:center;}
.list_carousel li img{border:1px solid #003a53;}
.clearfix {float: none;	clear: both;}
.prev {float: left; background:url(../images/icons/left.png) no-repeat; width:20px; height:108px; margin-top:10px;}
.next {float: right; background:url(../images/icons/right.png) no-repeat; width:20px; height:108px; position:relative; float:right;  margin-top:10px;}

/* -------------------- NEWS / EVENTS -------------------- */
.imgLeftN{position:relative; float:left; padding-right:20px; padding-bottom:20px; margin-top:8px;}
.imgRightN{position:relative; float:right; padding-left:20px; padding-bottom:20px; margin-top:8px;}

.articleList{margin-bottom:20px; border-bottom:1px solid #003a53; padding-bottom:10px; min-height:140px}
.articleList img{position:relative; float:left; padding-right:10px;}
.articleDate{font-weight:bolder; font-style:italic; position:relative; float:right;}

.readMoreBlue{ font-size:10px; text-align:right;}
.readMoreBlue a{ background:#005a81; color:#FFF; font-weight:bolder; padding:5px; text-decoration:none;}
.readMoreBlue a:hover{ background:#FFF; color:#005a81; font-weight:bolder; padding:5px; text-decoration:none;}

#newsArchivesTable td{ border:1px solid #003a53; padding:5px;}
#newsArchivesTable tr.heading{ background:#003a53; color:#FFF;}

.addthis_default_style{height:30px; margin-top:20px;}

.errorMessages{ border:1px solid #900; background:#FFB7B7; text-align:center; font-weight:bolder; padding:5px; margin-top:10px; margin-bottom:10px;}
.message{ border:1px solid #030; background:#CAFFCA; text-align:center; font-weight:bolder; padding:5px; margin-top:10px; margin-bottom:10px;}